RubyGems Navigation menu

vcloud-walker 5.1.0

Vcloud-walker is a command line tool to describe different vCloud entities. This tool is a thin layer around fog api, which exposes summarized vCloud entities in the form of JSON

Versions:

  1. 5.1.0 - June 26, 2017 (28.5 KB)
  2. 5.0.0 - October 20, 2015 (28 KB)
  3. 4.0.0 - January 22, 2015 (27 KB)
  4. 3.6.0 - December 03, 2014 (27 KB)
  5. 3.5.0 - October 15, 2014 (26.5 KB)
Show all versions (17 total)

Runtime Dependencies (4):

fog >= 1.40.0
json ~> 1.8.0
nokogiri ~> 1.6.8.1
vcloud-core ~> 2.1.0

Development Dependencies (7):

gem_publisher = 1.2.0
json_spec ~> 1.1.1
rake >= 12
rspec >= 3.6
rspec-mocks >= 3.6
rubocop ~> 0.49.1
simplecov ~> 0.14.1

Owners:

Authors:

  • Government Digital Service

SHA 256 checksum:

0a38e56115f99396ae003400e29afd08ce579d9995970dc3bcf37cfc2d5ff3b4

Total downloads 35,606

For this version 2,185

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Links: